none
vc6.0 vista 不兼容 RRS feed

  • 问题

  •  

    vc6.0在 vista下不兼容,我们是学生,都在学这个,练习不了,很不方便,有兼容软件吗?
    2007年11月2日 11:35

答案

  • 你可以装一个虚拟机,虚拟机里面装上兼容VC6的操作系统就行了。

    我用 Microsoft Virtual PC + Windows 2000 pro + VC6

    虚拟机这东西真是好

    2007年11月2日 12:06

全部回复